Bug 1126233 - cqrlog-debuginfo-1.8.1-1 is empty
Summary: cqrlog-debuginfo-1.8.1-1 is empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cqrlog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Christensen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2014-08-03 21:09 UTC by Ville Skyttä
Modified: 2014-10-08 19:04 UTC (History)
1 user (show)

Fixed In Version: cqrlog-1.8.1-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-08 19:04:15 UTC


Attachments (Terms of Use)
Generate debug info (416 bytes, patch)
2014-08-03 21:09 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2014-08-03 21:09:15 UTC
Created attachment 923697 [details]
Generate debug info

Fix attached.

Comment 1 Fedora Update System 2014-10-01 00:58:20 UTC
cqrlog-1.8.1-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/cqrlog-1.8.1-3.fc21

Comment 2 Fedora Update System 2014-10-01 00:58:26 UTC
cqrlog-1.8.1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cqrlog-1.8.1-3.fc20

Comment 3 Fedora Update System 2014-10-01 00:58:32 UTC
cqrlog-1.8.1-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cqrlog-1.8.1-3.fc19

Comment 4 Fedora Update System 2014-10-03 04:00:48 UTC
Package cqrlog-1.8.1-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cqrlog-1.8.1-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11991/cqrlog-1.8.1-3.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-10-08 19:04:15 UTC
cqrlog-1.8.1-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.